.real-need-right-now .asset-break{
	border-width:0;
}
.somber-skin h3, .somber-skin h4{
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	color:#000;
}
 .real-need-right-now h4{
 	text-transform: lowercase;
 }
/*.state-of-the-community.minipage.real-need-right-now .copyblock h3, .state-of-the-community.minipage.real-need-right-now .copyblock h4{
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	color:#000;
}*/
.state-of-the-community.minipage.real-need-right-now .zww-date, .state-of-the-community.minipage.real-need-right-now .link-through {
	color: #656565;
}

.sotc-comments{
	font-size: 1.2em;
	text-align: left;
}

/**/
.covid-links a{
	background-color: #000;
	color:#fff;
	display: flex;
	width:100%;
	padding: 0 1em;
	font-size: 1em;
	height: 72px;
}
.covid-links a:hover{
	background-color: #242424;
}
.covid-links a span{margin:auto;}
.covid-links div{
	padding:0 0 0 0;
}
.covid-links div:nth-of-type(2){
	padding:3px 0;
}
.covid-header{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	text-align: center;
}
.covid-header .copyblock{
	margin-top: -60%;
}
.covid-header p{
	max-width:90%;
	color:#fff;
	margin:0 auto;
}
.covid-header img{
	max-width: 85%;
}

.covid-header p span{
	display: block;
	padding-top: .75em;
	line-height: 1.4em;
}

.rounded-button{
	font-family: serif;
	font-style: italic;
	font-weight: 300;
    text-transform: none;
    border-radius: 12px;
    display: inline-block;
    background-color: #07a6d4;
    color: #fff;
    padding: .3em .7em;
	margin: 1.5em 0;
    border: 1px solid #07a6d4;
}
.rounded-button:hover{
	color: #07a6d4;
	background-color: #fff;
}
@media screen and (min-width: 40em){	
	.covid-links div:nth-of-type(2){
		padding:0 3px;
	}
	.covid-header .copyblock{
		margin-top: -55%;
	}
	.covid-header p{
		max-width:65%;
	}
	.covid-header img{
		max-width: 100%;
	}
}
@media screen and (min-width: 64em){
	.covid-header .copyblock{
		margin-top: -45%;
	}
	.covid-header p{
		max-width:40%;
	}
}
@media screen and (min-width: 75em){
	.covid-header{
		max-height: 640px;
		background-position: center;

	}
	.covid-header .copyblock{
		margin-top: -35%;
	}
}

.home-page .home-collection .home-events-box .zww-dynamic:after {
    content: 'Real Stories';
}
.home-page .home-collection .home-news-box .zww-dynamic:after {
    content: 'State of the Community';
}